﻿@charset "utf-8";
* { margin: 0; padding: 0;}
ul {list-style:none}
img {vertical-align: middle;}

html {
	background: #f6f3ee;
	color: #5f5e57;
	text-align: left;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, Roboto, "Droid Sans", sans-serif;

}
body {
	margin: 0 auto;
	padding: 0;
	font-size: 13px;
	line-height: 1.8em;
}		
* html body {
	background: none;
	font-size: 100%;
	padding-left: 1px;
}
*:first child+html body {
	font-size: 100%;
}
*:first child+html body {
	padding-left: 1px;
}

a { word-break: break-all; }

a:link,
a:visited {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	color:#8f8934;
	}
a:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	color: #846711;
	}
a:active {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	text-decoration: none;
	color: #af8f5d;
	}
img {
	border:0;
	max-width: 100%;
}
p {
	margin: 1em 0;
}
hr {
	clear: both;
	visibility: hidden;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 5px;
}
h1 {
	font-size: 48px;
	line-height: 1;
}

h2 {
	font-size: 25px;
	line-height: 1.333;
}

h3 {
	font-size: 18px;
	line-height: 1.2;
}
h4 {
	font-size: 15px;
	line-height: 1.2;
}
span.little {
	font-size: 80%;
	line-height: 1.2;
	font-weight: normal;
}
div#logo_s {
	display: none;
}



div#wrapp {
	display: block;
	clear: both;
	margin: 0 auto 80px;
	position: relative;
	padding: 20px;
}
div.MainContents {
	display: block;
	clear: both;
	margin: 0;
	padding: 0 20px;
	position: relative;
}



/*index ----------------------------------------*/
div#indexContents {
	display: block;
	clear: both;
	margin: 0 auto;
	position: relative;
	padding: 20px;
}

div#header {
	max-width: 500px;
	margin: 60px auto;
}
div#headerImg {
	background: url("../template/sp_header2026L.jpg") no-repeat center top;
/*	height: 470px;*/
	height: 385px;
}

div#headerContentes {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
}
div#headerContentes h1 {
	padding: 0;
	width: 100%;
	position: absolute;
	top: -58px; right: 0; left:0;
	line-height: 1;
}
div#headerContentes h2 {
	padding: 10px 0 0;
	width: 100%;
	line-height: 1;
}
div#headerContentes h3 {
	width: 100%;
	line-height: 1;
	position: absolute;
	top:190px; left:0; right:0;
}
div#headerContentes h1 img {
	max-width: 95%;
	opacity: 0.7;
}
div#headerContentes h2 img {
	max-width: 95%;
}
div#headerContentes h3 img {
	max-width: 95%;
}
div#gotorelease {
	margin: 20px auto 0;
}
div#gotorelease img#SPrelease {
	display: block;
	margin: 0 auto;
}
div#gotorelease img#PCrelease {
	display: none;
}

ul#index_menu, div#headmenu, div#release, #page-top {
	display: none;
}


/*WhatsNew ----------------------------------------*/
#WhatsNew {
	position: relative;
	margin: 0 0 50px;
	padding: 0 10px 10px;
	text-align: center;
	background: #dfdfdd;
}
#WhatsNew dl {
	margin: 0;
	padding: 10px 0 0;
}
#WhatsNew dl dd {
	margin: 0 0 10px;
	border-bottom: 1px solid #bdaf90;
}

/*twitter ----------------------------------------*/
div#rightContents {
	margin: 0 auto 30px;
	text-align: center;
}

#footer {
	margin: 0 auto;
	padding: 30px 10px 80px;
	text-align: center;
	font-size: 90%
}


/*naka ----------------------------------------*/
h1#title {
	padding: 50px 0 5px;
	text-align: center;
}
h1.title_news {
	border-bottom: 1px solid #8f8934;
}
h1.title_disco {
	border-bottom: 1px solid #846711;
}
h1.title_movie {
	border-bottom: 1px solid #803442;
}
h1.title_live {
	border-bottom: 1px solid #465f2f;
}
h1.title_media {
	border-bottom: 1px solid #3a4e73;
}
h1.title_prof {
	border-bottom: 1px solid #ae8e5d;
}
h1.title_link {
	border-bottom: 1px solid #855d84;
}



ul#news li, ul#disco li.discoContents, ul#disco li.discoContents_new, ul#disco li.discoContents_new2, ul#disco li.discoContents_new3, ul#live li, ul#media li, ul#link li {
	padding: 15px;
	margin: 20px auto;
	background: #fff;
	border: 1px dotted;
}

ul#news li h2 { color: #8f8934; }
ul#disco li h2 { color: #846711; }
ul#movie li h2 { color: #803442; }
ul#live li h2 { color: #465f2f; }
ul#media li h2 { color: #3a4e73; }
div#prof h2 { color: #ae8e5d; }
ul#link li h2 { color: #465f2f; }

ul#news li { border-color: #8f8934; }
ul#movie li { border-color: #803442; }
ul#live li { border-color: #465f2f; }
ul#media li { border-color: #3a4e73; }
ul#link li { border-color: #855d84; }


/*disco ----------------------------------------*/
ul#disco li.discoContents {
	border: 1px dotted #846711;
	text-align: center;
}
ul#disco li.discoContents_new {
	border: 1px dotted #846711;
	text-align: center;
}
ul#disco li.discoContents_new2 {
	border: 1px dotted #846711;
	text-align: center;
}
ul#disco li.discoContents_new3 {
	border: 1px dotted #846711;
	text-align: center;
}
ul.jacket {
	margin: 0 auto;
	width: 200px;
}
ul.jacket li {
	margin: 2px;
}
ul.jacket li img {
	display: block;
}
ol {
	margin: 0 0 20px 20px;
	text-align: left;
	width: auto;
}
ol li {
	margin: 0 0 0.5em;
}

/*prof ----------------------------------------*/
div#prof_img {
	margin: 20px auto;
	text-align: center;
}
dl#prof_txt dt {
	font-weight: bold;
	color: #ae8e5d;
	font-size: 120%;
	border-bottom: 1px solid #ae8e5d;
}
dl#prof_txt dd {
	margin: 0 auto 20px;
	padding: 8px 10px 0;
	border-left: 1px solid #ae8e5d;
}

/*movie ----------------------------------------*/
ul#movie li {
	padding: 15px 0;
	margin: 20px auto;
	background: #fff;
	border: 1px dotted #803442;
	text-align: center;
}


#name_footer {
	position: fixed;
	padding: 10px;
	bottom:0;
	text-align: center;
	background: rgba(132,103,17,0.3);
}

#name_footer img {
	max-width: 85%;
}

/*321px以上 ----------------------------------------*/

@media screen and (min-width:321px){

div#headerImg {
	background: url("../template/sp_header2026L.jpg") no-repeat center top;
/*	height: 470px;*/
	height: 385px;
}


/*768px以上 ----------------------------------------*/

@media screen and (min-width:768px){

#name_footer {
	display: none;
}

#page-top {
	display: block;
	position: fixed;
	bottom: 0;
	right: 30px;
	padding: 0;
}
#page-top a {
	color: #fff;
	line-height: 0;
	padding: 5px 5px 30px 5px;
	display: block;
	opacity: 0.8;
}
#page-top a:hover {
	opacity: 1;
	text-decoration: none;
}

#name_footer {
	background: rgba(238,245,249,0.6); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#b2eef5f9', endColorstr='#b2eef5f9', GradientType=0)"; /* IE8用 */
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
div#wrapp {
	width: 990px;
	padding: 0;
	margin: 20px auto 0;
}
div.MainContents {
	margin: 0 0 50px;
	padding: 30px 50px;
}

nav { display: none; }


/*index ----------------------------------------*/
div#indexContents {
	margin: 50px auto 0;
	width: 875px;
	padding: 0;
}
div#header {
	max-width: 875px;
	width: 875px;
	margin: 80px auto 0;
}
div#headerImg {
	background: url("../template/index_header2026.jpg") no-repeat center top;
	height: 673px;
}
div#headerContentes {
	padding: 0;
	margin: 0 auto;
	width: 875px;
	height: 655px;
}
div#headerContentes h1 {
	padding: 0;
	width: auto;
	position: absolute;
	top: -73px; right: 0; left:0;
}
div#headerContentes h1 img {
	width: 600px;
	max-width: auto;
}
div#headerContentes h2 {
	padding: 0;
	width: auto;
	position: relative;
	top: 350px;
/*
	top: 425px; right: 0; left:0;
*/
}
div#headerContentes h3 {
	padding: 0;
	width: auto;
	top: 10px; right: 0; left:0;
}
div#headerContentes h2 img {
	max-width: auto;
}
div#headerContentes h3 img {
	max-width: auto;
}

div#gotorelease {
	width: 875px;
	margin: 25px auto 0;
}
div#gotorelease img#SPrelease {
	display: none;
}
div#gotorelease img#PCrelease {
	display: block;
	margin: 0 auto;
}

ul#index_menu {
	display: block;
	position: absolute;
	bottom: 18px; left:0; right: 0;
}
ul#index_menu li {
	display: inline;
	padding: 0 20px 0 0;
}
ul#index_menu li a {
	color: #fff;
	opacity: 0.8;
	font-weight: normal;
	font-size: 23px;
	line-height: 1em;

	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	-ms-transition: All 0.3s ease;
	transition: All 0.3s ease;
}
ul#index_menu li a img {
	margin: 0 0 3px;
}
ul#index_menu li a:hover {
	opacity: 1;
	border-bottom: 5px solid;
}
ul#index_menu li a.menu_news:hover, div#headmenu ul li a.menu_news {
	border-color: #8f8934;
}
ul#index_menu li a.menu_disco:hover {
	border-color: #846711;
}
ul#index_menu li a.menu_movie:hover {
	border-color: #803442;
}
ul#index_menu li a.menu_live:hover {
	border-color: #465f2f;
}
ul#index_menu li a.menu_media:hover {
	border-color: #3a4e73;
}
ul#index_menu li a.menu_prof:hover {
	border-color: #ae8e5d;
}
ul#index_menu li a.menu_link:hover {
	border-color: #855d84;
}




/*WhatsNew ----------------------------------------*/
#WhatsNew {
	position: relative;
	margin: 0 20px 50px 0;
	padding: 0 10px 10px;
	text-align: left;
	background: #dfdfdd;
	width: 505px;
	float: left;
}

div#rightContents {
	margin: 0 0 30px;
	width: 320px;
	float: left;
}




/*naka_head ----------------------------------------*/
div#headmenu {
	display: block;
	background: #fff;
	height: 80px;
	border-bottom: 1px solid #e3dbcb;
}
div#menuContents {
	margin: 0 auto;
	padding: 0 5px;
	width: 970px;
	height: 80px;
	position: relative;
}
div#headmenu img#name {
	position: absolute;
	top: 0; left: 10px;
}
div#headmenu ul {
	padding: 30px 0 0 410px;
}
div#headmenu ul li {
	display: inline;
	padding: 10px;
}
div#headmenu ul li a {
	color: #5f5e57;
	opacity: 0.8;
	font-weight: normal;
	font-size: 23px;
	line-height: 1em;
	

	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
	-ms-transition: All 0.3s ease;
	transition: All 0.3s ease;
}
div#headmenu ul li a img {
	margin: 0 0 3px;
}
div#headmenu ul li a:hover {
	opacity: 1;
	border-bottom: 5px solid;
}
div#headmenu ul li a.menu_top:hover {
	border-color: #5c8b97;
}
div#headmenu ul li a.menu_news:hover {
	border-color: #8f8934;
}
div#headmenu ul li a.menu_disco:hover {
	border-color: #846711;
}
div#headmenu ul li a.menu_movie:hover {
	border-color: #803442;
}
div#headmenu ul li a.menu_live:hover {
	border-color: #465f2f;
}
div#headmenu ul li a.menu_media:hover {
	border-color: #3a4e73;
}
div#headmenu ul li a.menu_prof:hover {
	border-color: #ae8e5d;
}
div#headmenu ul li a.menu_link:hover {
	border-color: #855d84;
}



/*naka ----------------------------------------*/

ul#news li, ul#live li, ul#media li, ul#link li {
	padding: 30px;
}


/*disco ----------------------------------------*/
ol {
	margin: 0 auto 20px;
	width: 200px;
}
ul#disco {
	margin: 0 auto;
}
ul#disco li.discoContents {
	margin: 25px;
	width: 360px;
	height: 500px;
	float: left;
}
ul#disco li.discoContents_new {
	margin: 25px;
	width: 802px;
	height: auto;
	float: none;
}
ul#disco li.discoContents_new2 {
	margin: 25px;
	width: 802px;
	height: auto;
	float: none;
}
ul#disco li.discoContents_new3 {
	margin: 25px;
	width: 802px;
	height: auto;
	float: none;
}
ul.jacket {
	height: 230px;
	width: 408px;
	margin: 0 auto;
}
ul.jacket li {
	float: left;
	margin: 0 2px;
}

ul#disco li.discoContents_new ol {
	width: 250px;
}
ul#disco li.discoContents_new2 ol {
	width: 350px;
}
ul#disco li.discoContents_new3 ol {
	width: 350px;
}

/*movie ----------------------------------------*/
div.MovieContents {
	margin: 0 0 50px;
	padding: 30px 50px;}

ul#movie {
	width: 745px;
	margin: 0 auto;
}
ul#movie li {
	background: #fff;
	padding: 15px;
	margin: 20px 10px;
	float: left;
}
}
/*160110 ----------------------------------------*/
a.listen {
	margin: 0 3px;
}
a.liner {
	display: inline;
	background: #d3cec2;
	padding: 1px 3px 2px;
	font-size: 85%;
}
a.liner:hover {
	background: #72495c;
}
h1.title_liner {
	border-bottom: 1px solid #a65c7f;
}
ul#liner li {
	margin: 0 auto 100px;
	background: #fff;
	padding: 20px;
}
ul#liner li h2 { color: #a65c7f; }
p.liner_back {
	text-align: right;
	margin: 0;
}
p.liner_back a {
	display: inline;
	background: #d3cec2;
	padding: 3px;
}

/*180120 ----------------------------------------*/
div#headerContentes h2 {
	padding: 0;
	position: absolute;
	top: 310px;
}

@media screen and (min-width:990px){

ul#index_menu {/*PCメニューを左下へ*/
/*	bottom: 18px; left:20px; right: auto;*/
/*	bottom: 3px; left:200px; right: auto;*/
	top: 18px; left:190px; right: auto;
}
div#headerContentes h2 {
/*	top: 392px;
	right: 15px;
*/
	top: 440px;
	right: 20px;
	text-align: right;
}
}